@charset "UTF-8";
.l-sub-info.l-sub-around .sub-tit-area .slogan .desc {
  margin-bottom: 10px;
}

.l-sub-info.l-sub-around .sub-tit-area .slogan .prugio .black {
  font-weight: 300;
  color: #1b1e2b;
}

.l-sub-info.l-sub-around .wrap-map {
  position: relative;
  width: 1200px;
  margin: -95px auto 60px;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

.l-sub-info.l-sub-around .cont-desc {
  margin-bottom: 100px;
}

.l-sub-info.l-sub-around .cont-desc .desc-list li {
  padding-left: 15px;
  margin-bottom: auto;
}

.l-sub-info.l-sub-around .cont-desc .desc-list li::before {
  content: "※";
  top: 0;
}

.l-sub-info.l-sub-around .wrap-cont {
  padding: 150px 0;
  background: url(../../images/sub/info/around-bg.jpg) center 0 no-repeat, #eeecec;
  background-size: 1920px;
}

.l-sub-info.l-sub-around .wrap-cont .cont {
  margin-bottom: 100px;
}

.l-sub-info.l-sub-around .wrap-cont .cont:last-of-type {
  margin-bottom: auto;
}

.l-sub-info.l-sub-around .wrap-cont .cont:nth-of-type(even) .inner {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

.l-sub-info.l-sub-around .wrap-cont .cont:nth-of-type(even) .inner .wrap-txt {
  text-align: right;
}

.l-sub-info.l-sub-around .wrap-cont .cont .inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.l-sub-info.l-sub-around .wrap-cont .cont .inner .wrap-txt {
  margin: 0 50px;
}

.l-sub-info.l-sub-around .wrap-cont .cont .inner .wrap-txt .value {
  border-top: 1px solid #dad6d4;
  border-bottom: 1px solid #dad6d4;
  display: inline-block;
  height: 50px;
  line-height: 50px;
  padding: 0 70px;
  color: #8b8075;
  font-weight: 600;
  font-family: 'Montserrat';
  margin-bottom: 25px;
  font-size: 22px;
  letter-spacing: 0.05em;
}

.l-sub-info.l-sub-around .wrap-cont .cont .inner .wrap-txt .tit {
  font-size: 42px;
  line-height: 48px;
  color: #005151;
  margin-bottom: 25px;
}

.l-sub-info.l-sub-around .wrap-cont .cont .inner .wrap-txt .tit strong {
  display: block;
  font-weight: bold;
}

.l-sub-info.l-sub-around .wrap-cont .cont .inner .wrap-txt .value-list li {
  font-size: 20px;
  line-height: 28px;
  color: #333333;
}

.l-sub-info.l-sub-around .premium {
  background: url("../../images/sub/info/premium-bg.jpg") 0 0 no-repeat;
  background-size: cover;
  padding: 115px 0 125px;
}

.l-sub-info.l-sub-around .premium .inner {
  text-align: center;
}

.l-sub-info.l-sub-overview {
  padding-bottom: 200px;
}

.l-sub-info.l-sub-overview .wrap-img {
  position: relative;
  width: 1200px;
  margin: -95px auto 40px;
}

.l-sub-info.l-sub-overview .wrap-cont .cont-table {
  margin-top: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.l-sub-info.l-sub-overview .wrap-cont .cont-table .table {
  width: 925px;
}

.l-sub-info.l-sub-overview .wrap-cont .cont-table .table tr {
  border-bottom: 1px solid #cccccc;
}

.l-sub-info.l-sub-overview .wrap-cont .cont-table .table tr .th {
  background-color: #f7f7f7;
  width: 210px;
  text-align: center;
  color: #015152;
}

.l-sub-info.l-sub-overview .wrap-cont .cont-table .table tr .td {
  padding: 28px 20px 28px 40px;
}

.l-sub-info.l-sub-contact {
  padding-bottom: 123px;
}

.l-sub-info.l-sub-contact .sub-tit-area {
  padding-bottom: 320px;
}

.l-sub-info.l-sub-contact .sub-tit-area .sub-tit {
  margin-bottom: 0;
  padding-bottom: 0;
}

.l-sub-info.l-sub-contact .sub-tit-area .sub-tit::after {
  display: none;
}

.l-sub-info.l-sub-contact .wrap-cont {
  margin-top: -265px;
  position: relative;
}

.l-sub-info.l-sub-contact .wrap-cont .inner .cont-info {
  border: 4px solid #f7f7f7;
  padding: 50px 55px;
  margin-bottom: 90px;
  position: relative;
}

.l-sub-info.l-sub-contact .wrap-cont .inner .cont-info .contact .dt {
  margin-bottom: 20px;
  font-size: 24px;
  font-weight: 600;
  color: #165051;
}

.l-sub-info.l-sub-contact .wrap-cont .inner .cont-info .contact .dd {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #000;
}

.l-sub-info.l-sub-contact .wrap-cont .inner .cont-info .contact .dd .icon-prugio-green {
  width: 25px;
  height: 26px;
  margin-right: 10px;
  background-image: url(https://sqs204506-sqs204506.ktcdn.co.kr/hc/2021/singil/Content/images/common/icon-prugio-green.png);
}

.l-sub-info.l-sub-contact .wrap-cont .inner .cont-info .btn-map {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 265px;
  height: 60px;
  position: absolute;
  right: 40px;
  top: 55px;
  color: #fff;
  font-size: 18px;
  background: #165051;
}

.l-sub-info.l-sub-contact .wrap-cont .inner .cont-info .btn-map .icon-arrow {
  width: 48px;
  height: 12px;
  margin-left: 20px;
  background-image: url(https://sqs204506-sqs204506.ktcdn.co.kr/hc/2021/singil/Content/images/common/icon-arrow-right-long.png);
}

.l-sub-info.l-sub-contact .wrap-cont .inner .wrap-map {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.l-sub-info.l-sub-contact .wrap-cont .inner .cont-map {
  width: 580px;
  text-align: center;
}

.l-sub-info.l-sub-contact .wrap-cont .inner .cont-map > .tit {
  height: 80px;
  font-size: 30px;
  line-height: 80px;
  font-weight: 600;
  color: #fff;
}

.l-sub-info.l-sub-contact .wrap-cont .inner .cont-map .txt-box {
  height: 240px;
  padding-top: 35px;
  position: relative;
  background: url(https://sqs204506-sqs204506.ktcdn.co.kr/hc/2021/singil/Content/images/sub/info/contact-bg.jpg) no-repeat 0 bottom;
}

.l-sub-info.l-sub-contact .wrap-cont .inner .cont-map .txt-box .tit {
  margin-bottom: 10px;
  color: #1b1e2b;
  font-size: 24px;
  font-weight: 600;
}

.l-sub-info.l-sub-contact .wrap-cont .inner .cont-map .txt-box .address {
  color: #000;
  font-size: 20px;
  line-height: 24px;
}

.l-sub-info.l-sub-contact .wrap-cont .inner .cont-map .txt-box .kakao-map {
  display: block;
  width: 265px;
  height: 60px;
  padding-left: 35px;
  position: absolute;
  left: 158px;
  bottom: 40px;
  color: #fff;
  font-size: 18px;
  text-align: left;
  line-height: 60px;
  background: #2f5c5f;
}

.l-sub-info.l-sub-contact .wrap-cont .inner .cont-map .txt-box .kakao-map .icon-arrow {
  width: 48px;
  height: 12px;
  position: absolute;
  right: 35px;
  top: 24px;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  background-image: url(https://sqs204506-sqs204506.ktcdn.co.kr/hc/2021/singil/Content/images/common/icon-arrow-right-long.png);
}

.l-sub-info.l-sub-contact .wrap-cont .inner .cont-map .txt-box .kakao-map:hover .icon-arrow {
  right: 28px;
}

.l-sub-info.l-sub-contact .wrap-cont .inner .cont-map-promotion > .tit {
  background: #015152;
}

.l-sub-info.l-sub-contact .wrap-cont .inner .cont-map-spot > .tit {
  background: #8b8075;
}

.l-sub-info.l-sub-contact .wrap-cont .inner .cont-map-spot .txt-box .kakao-map {
  background-color: #8b8075;
}

.l-sub-info.l-sub-brand {
  padding-top: 0;
}

.l-sub-info.l-sub-brand .section {
  text-align: center;
  min-width: 1200px;
}

@-webkit-keyframes bgScale {
  from {
    background-size: 130% 130%;
  }
  to {
    background-size: 100% 100%;
  }
}

@keyframes bgScale {
  from {
    background-size: 130% 130%;
  }
  to {
    background-size: 100% 100%;
  }
}

.l-sub-info.l-sub-brand .section .wrap-txt-common .tit {
  font-size: 44px;
  line-height: 55px;
  font-weight: 300;
  color: #ffffff;
  margin-bottom: 25px;
}

.l-sub-info.l-sub-brand .section .wrap-txt-common .tit strong {
  font-weight: bold;
  color: #d8bea5;
  display: block;
}

.l-sub-info.l-sub-brand .section .wrap-txt-common .desc {
  font-size: 24px;
  line-height: 35px;
  color: #fff;
  font-weight: 300;
}

.l-sub-info.l-sub-brand .section .wrap-txt-common .desc strong {
  font-weight: bold;
}

.l-sub-info.l-sub-brand .section-01 .fp-tableCell {
  background: url(../../images/sub/info/brand1-bg.jpg) no-repeat center center;
  background-size: 100% 100%;
}

.l-sub-info.l-sub-brand .section-01 .fp-tableCell .wrap-img {
  margin-bottom: 100px;
}

.l-sub-info.l-sub-brand .section-01 .fp-tableCell .wrap-img img {
  margin: 0 auto;
  display: block;
}

.l-sub-info.l-sub-brand .section-01 .fp-tableCell .wrap-img img:first-child {
  margin-bottom: 30px;
}

.l-sub-info.l-sub-brand .section-01 .fp-tableCell .wrap-video {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  width: 1200px;
  height: 315px;
  margin: 0 auto;
  position: relative;
  bottom: -30px;
  opacity: 0;
}

.l-sub-info.l-sub-brand .section-01 .fp-tableCell .wrap-video iframe {
  width: 560px;
  height: 315px;
}

.l-sub-info.l-sub-brand .section-01.active .fp-tableCell {
  -webkit-animation: bgScale 1s forwards;
          animation: bgScale 1s forwards;
}

.l-sub-info.l-sub-brand .section-02 {
  background: #fff;
}

.l-sub-info.l-sub-brand .section-02 .slide .inner-center {
  margin: 0 auto;
  width: 1200px;
  position: relative;
}

.l-sub-info.l-sub-brand .section-02 .slide .inner-center .wrap-txt {
  padding-top: 100px;
  text-align: left;
  letter-spacing: -0.003rem;
}

.l-sub-info.l-sub-brand .section-02 .slide .inner-center .wrap-txt .tit {
  font-weight: bold;
  font-size: 46px;
  line-height: 55px;
  color: #273b3c;
}

.l-sub-info.l-sub-brand .section-02 .slide .inner-center .wrap-txt .border {
  width: 30px;
  height: 1px;
  margin: 33px 0 33px 2px;
  background: #555555;
}

.l-sub-info.l-sub-brand .section-02 .slide .inner-center .wrap-txt .desc {
  font-size: 20px;
  line-height: 30px;
  color: #555555;
}

.l-sub-info.l-sub-brand .section-02 .slide .inner-center .wrap-txt-right {
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.l-sub-info.l-sub-brand .section-02 .slide .inner-center .wrap-txt-left {
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.l-sub-info.l-sub-brand .section-02 .slide.slide2-1 .fp-tableCell {
  background: url(../../images/sub/info/brand1-2-bg.jpg) no-repeat center center;
  background-size: 100% 100%;
}

.l-sub-info.l-sub-brand .section-02 .slide.slide2-2 .fp-tableCell {
  background: url(../../images/sub/info/brand1-3-bg.jpg) no-repeat center center;
  background-size: 100% 100%;
}

.l-sub-info.l-sub-brand .section-02 .slide.slide2-3 .fp-tableCell {
  background: url(../../images/sub/info/brand1-4-bg.jpg) no-repeat center center;
  background-size: 100% 100%;
}

.l-sub-info.l-sub-brand .section-02 .slide.active .fp-tableCell {
  -webkit-animation: bgScale 1s forwards;
          animation: bgScale 1s forwards;
}

.l-sub-info.l-sub-brand .section-03 .fp-slides {
  background: url(../../images/sub/info/brand2-1-bg.jpg) no-repeat center center;
  background-size: cover;
}

.l-sub-info.l-sub-brand .section-03 .slide.slide3-2 .fp-tableCell::before {
  content: "-";
  display: block;
  width: calc(50% - 466px);
  height: 1px;
  position: absolute;
  top: 57.01%;
  left: 0;
  background: #74766a;
}

.l-sub-info.l-sub-brand .section-03 .slide.slide3-2 .fp-tableCell::after {
  content: "-";
  display: block;
  width: calc(50% - 466px);
  height: 1px;
  position: absolute;
  top: 57.01%;
  right: 0;
  background: #74766a;
}

@-webkit-keyframes changeW {
  from {
    width: 50%;
  }
  to {
    width: 1%;
  }
}

@keyframes changeW {
  from {
    width: 50%;
  }
  to {
    width: 1%;
  }
}

.l-sub-info.l-sub-brand .section-03 .slide.slide3-2 .fp-tableCell .border {
  opacity: 1;
  width: 50%;
  height: 1px;
  background: #74766a;
  position: absolute;
  top: 57.01%;
  left: 0;
}

.l-sub-info.l-sub-brand .section-03 .slide.slide3-2 .fp-tableCell .border-1 {
  left: 0;
}

.l-sub-info.l-sub-brand .section-03 .slide.slide3-2 .fp-tableCell .border-2 {
  right: 0;
  left: auto;
}

.l-sub-info.l-sub-brand .section-03 .slide.slide3-2 .wrap-txt {
  position: relative;
  z-index: 1;
}

.l-sub-info.l-sub-brand .section-03 .slide.slide3-2 .tit {
  margin-bottom: 50px;
  font-size: 46px;
  line-height: 55px;
  color: #fff;
  font-weight: 300;
  text-align: center;
}

.l-sub-info.l-sub-brand .section-03 .slide.slide3-2 .tit strong {
  display: block;
  color: #d8bea5;
  font-weight: bold;
}

.l-sub-info.l-sub-brand .section-03 .slide.slide3-3 .fp-tableCell {
  background: #fff;
}

.l-sub-info.l-sub-brand .section-04 {
  background: url(../../images/sub/info/brand4-bg.jpg) no-repeat center center;
  background-size: cover;
  position: relative;
}

.l-sub-info.l-sub-brand .section-04::before {
  content: "";
  display: block;
  width: 520px;
  height: 520px;
  position: absolute;
  right: -150px;
  bottom: 90px;
  background: url(../../images/sub/info/brand4-obj01.png) no-repeat 0 0;
  animation: rotateLeft 4s infinite alternate-reverse;
}

@-webkit-keyframes rotateLeft {
  from {
    -webkit-transform: rotate(0);
            transform: rotate(0);
    right: -150px;
  }
  to {
    -webkit-transform: rotate(-360deg);
            transform: rotate(-360deg);
    right: -30px;
  }
}

@keyframes rotateLeft {
  from {
    -webkit-transform: rotate(0);
            transform: rotate(0);
    right: -150px;
  }
  to {
    -webkit-transform: rotate(-360deg);
            transform: rotate(-360deg);
    right: -30px;
  }
}

.l-sub-info.l-sub-brand .section-04::after {
  content: "";
  display: block;
  width: 713px;
  height: 713px;
  position: absolute;
  left: 10px;
  top: -220px;
  background: url(../../images/sub/info/brand4-obj01.png) no-repeat center center;
  background-size: contain;
  opacity: 0.5;
  animation: rotateRight 6s infinite alternate-reverse;
}

@-webkit-keyframes rotateRight {
  from {
    -webkit-transform: rotate(0);
            transform: rotate(0);
    left: 10px;
  }
  to {
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
    left: 40px;
  }
}

@keyframes rotateRight {
  from {
    -webkit-transform: rotate(0);
            transform: rotate(0);
    left: 10px;
  }
  to {
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
    left: 40px;
  }
}

.l-sub-info.l-sub-brand .section-04 .tit {
  font-size: 44px;
  line-height: 55px;
  color: #000;
  font-weight: 300;
  letter-spacing: -0.03em;
  text-align: center;
  margin-bottom: 40px;
  position: relative;
  z-index: 1;
}

.l-sub-info.l-sub-brand .section-04 .tit strong {
  font-weight: bold;
  color: #000;
}

.l-sub-info.l-sub-brand .section-04 .wrap-img {
  width: 1200px;
  padding: 0 10px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  z-index: 1;
}

.l-sub-info.l-sub-brand .section-04 .wrap-img img {
  -webkit-box-shadow: 11px 11px 17px 0px rgba(0, 0, 0, 0.13);
          box-shadow: 11px 11px 17px 0px rgba(0, 0, 0, 0.13);
}

.l-sub-info.l-sub-brand .section-04 .wrap-img img:nth-child(2) {
  margin: 0 20px;
}

.l-sub-info.l-sub-brand .section .brand_bottom a {
  display: block;
  background: #020203;
}

.l-sub-info.l-sub-brand .section .brand_bottom a .max-1920 {
  display: inline-block;
}

.l-sub-info.l-sub-brand .section .brand_bottom a .min-1920 {
  display: none;
}

@media (min-width: 1920px) {
  .l-sub-info.l-sub-brand .section .brand_bottom a {
    display: block;
    background: #020203;
  }
  .l-sub-info.l-sub-brand .section .brand_bottom a .min-1920 {
    display: inline-block;
  }
  .l-sub-info.l-sub-brand .section .brand_bottom a .max-1920 {
    display: none;
  }
}

.l-sub-info.l-sub-brand .opacity-cont {
  opacity: 0;
}

.l-sub-info.l-sub-brand .top-cont {
  position: relative;
  opacity: 0;
  top: -20px;
}

.l-sub-info.l-sub-brand .bottom-cont {
  position: relative;
  opacity: 0;
  bottom: -20px;
}
